## oem-somerville-onix-adl-meta 20.04~ubuntu2

=== debian/changelog ===
oem-somerville-onix-adl-meta (20.04~ubuntu2) focal; urgency=medium

  * Fix the typo in debian/changelog.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 08 Jan 2024 10:59:11 +0800

oem-somerville-onix-adl-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Onix-Adl. (LP: #1934463)
  * Update kernel flavor, market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 20:46:18 +0800
