## oem-somerville-onix-adl-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-onix-adl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Onix-Adl. (LP: #1932319)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 01 Jul 2021 11:57:05 +0800
