## oem-somerville-onix-adl-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-onix-adl-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 23 Feb 2022 09:32:50 +0800
