## oem-somerville-onix-adl-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-onix-adl-meta (20.04ubuntu6) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 19:41:22 +0800

oem-somerville-onix-adl-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 03 Jan 2023 02:11:35 +0000

oem-somerville-onix-adl-meta (20.04ubuntu4) focal; urgency=medium

  * Revert "Update the kernel flavour, kernel dependency, grub flavour and debian/tests for linux-generic-hwe-20.04."

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 30 Dec 2022 10:29:54 +0800
