=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Onix-Adl platform
- This is a metapackage for Somerville Onix-Adl platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell Precision 3260/3460
+ This is a metapackage for Dell PC. 
+  * Dell Precision 3260/3460
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-onix-adl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Onix-Adl platform (factory)
- This is a factory metapackage for Somerville Onix-Adl platform.
+Description: hardware support for Dell Precision 3260/3460 (factory)
+ This is a factory metapackage for Dell PC.
+  * Dell Precision 3260/3460
  It installs packages needed to support this hardware fully. (factory)
